header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Shining Hearts
  repository: kara.moe
  conditions:
    tagPresence:
      - 917ff94c-6119-4da9-8691-e16f76d73623
      - 4050ce62-f527-4146-acb4-1f3f6e299735
  actions:
    addTag:
      - tid: 7c0c3c79-ca0e-4a4d-ba60-d97207912e22
        type: 18
